38
Suawayyah of the Wind
Claw
2
Weapon
Hand
17
51
0
0
0
Damage: 76; Energy: 20; Action Points: 1 (S)
1
Brucian
80
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_longclaw_ani.ini